div.mesatchiroeba-saxlis-dalageba {

}
div.mesatchiroeba-saxlis-dalageba > div {
    z-index: 1;
    width: 100%;
    max-width: 700px;

    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;

    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
    padding: 0 20px 20px 20px;
    display: none;
}
div.fanjrebis-tsmenda-remontis-shemdeg > div {
    display: block;
}
div.mesatchiroeba-saxlis-dalageba > div > form {}
span.minebis-tsmenda-rustavshi {
    display: block;
    text-align: center;
}
div.mesatchiroeba-saxlis-dalageba > div > form > div {
    margin-bottom: 12px;
}

div.damlagebeli-dilis-saatebshi > div {}
div.damlagebeli-dilis-saatebshi > div > input {
    cursor: pointer;
}
div.damlagebeli-dilis-saatebshi > div > label {
    cursor: pointer;
}

div.dalageba-dgiurad-batumi {
    padding: 20px 0;
    position: relative;
}
div.dalageba-dgiurad-batumi > h3 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
div.dalageba-dgiurad-batumi > h4 {
    color: green;
}
div.dasuftavebis-kompania-tbilisshi > h3 {
    color: green;
    font-style: italic;
}
button.binebis-dalageba-batumshi {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: -20px;
}